.country-page .small-text {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.7px;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.country-page__info {
  display: grid;
  gap: 50px;
}

.country-page__info .img-holder {
  width: 100%;
  height: 550px;
  border-radius: 40px 40px 40px 0px;
  overflow: hidden;
}

.country-page__info .img-holder img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.country-page__info-grid {
  margin-top: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.country-page__info-grid .column {
  padding: 25px 0;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
}

.country-page__info-grid .column .flag {
  width: 64px;
  border-radius: 10px 10px 10px 0px;
  overflow: hidden;
}

.country-page__info-grid .column .flag img {
  width: 100%;
  height: 100%;
}

.country-page__info-grid .column .number {
  color: #8eb747;
  font-weight: 700;
}

.country-page__info-grid .column .number span {
  color: #b4c4d7;
  font-size: 18px;
  font-weight: 700;
}

.country-page__general {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 30px;
  column-gap: 30px;
}

.country-page__general .column {
  position: relative;
}

.country-page__general .column:not(.list) {
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
  padding-bottom: 40px;
  margin-bottom: 40px;
}

.country-page__general .column:nth-child(6),
.country-page__general .column:nth-child(7) {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.country-page__general .column .small {
  font-size: 20px;
}

.country-page__general .column .small-light {
  font-size: 18px;
  font-weight: 300;
}

.country-page__general .column .city {
  color: #231f20;
  font-size: 20px;
  font-weight: 600;
  line-height: 2;
}

.country-page__general .column .city .population {
  font-size: 16px;
  color: #4b698c;
  font-weight: 400;
}

.country-page__general .column .city .label {
  padding: 3px 6px;
  border-radius: 30px;
  border: 1px solid #231f20;
  color: #231f20;
  font-size: 10px;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
  transform: translateY(-10px);
  display: inline-block;
}

.country-page__general .title-row {
  margin-bottom: 0;
  height: -moz-fit-content;
  height: fit-content;
  margin-top: 15px;
}

.country-page__general .title-row .title {
  max-width: none;
}

.country-page__statistic.achivements .statistic-grid__card .icon-holder {
  background-color: #002f6a;
}

.country-page .statistic-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 45px;
}

.country-page .statistic-grid__card {
  border-radius: 0px 40px 40px 40px;
  border: 1px solid rgba(0, 48, 104, 0.15);
  padding: 30px 35px;
  position: relative;
  padding-bottom: 100px;
}

.country-page .statistic-grid__card .icon-holder {
  position: absolute;
  right: -12px;
  bottom: -12px;
  width: 80px;
  height: 80px;
  border-radius: 20px 20px 0px 20px;
  background-color: #009aa9;
  padding: 20px;
}

.country-page .statistic-grid__card .icon-holder img {
  width: 100%;
  height: 100%;
}

.country-page .statistic-grid__card h1,
.country-page .statistic-grid__card .h1 {
  margin-bottom: 8px;
}

.country-page__map {
  display: flex;
  align-items: center;
  gap: 125px;
}

.country-page__map .title-row {
  width: 100%;
  margin-bottom: 0;
}

.country-page__map .title-row .title {
  max-width: none;
}

.country-page__map .map-holder {
  flex-grow: 1;
  height: 520px;
  border-radius: 30px 30px 30px 0px;
  overflow: hidden;
}

@media (min-width: 1200px) {
  .country-page__info {
    margin-top: -230px;
    grid-template-columns: 500px 1fr;
  }

  .country-page__general .column.list {
    grid-area: 4/3/2;
  }

  .country-page__map .title-row {
    max-width: 325px;
  }
}

@media (max-width: 1799px) {
  .country-page .statistic-grid__card h1,
  .country-page .statistic-grid__card .h1 {
    font-size: 34px;
  }
}

@media (max-width: 1199px) {
  .country-page__info {
    gap: 60px;
  }

  .country-page__info .img-holder {
    height: 500px;
    border-radius: 20px 20px 20px 0px;
  }

  .country-page__info-grid .column {
    padding: 20px 0;
  }

  .country-page__general {
    grid-template-columns: repeat(2, 1fr);
  }

  .country-page__general .column:not(.list) {
    padding-bottom: 30px;
    margin-bottom: 30px;
  }

  .country-page__general .column:nth-child(6),
  .country-page__general .column:nth-child(7) {
    padding-bottom: 0;
    margin-bottom: 0;
  }

  .country-page__general .column.list {
    grid-column: span 2;
    border-top: 1px solid rgba(0, 48, 104, 0.15);
    padding-top: 30px;
    margin-top: 30px;
  }

  .country-page__general .title-row {
    grid-column: span 2;
    margin-bottom: 55px;
  }

  .country-page__statistic.achivements .statistic-grid {
    grid-template-columns: 1fr;
    gap: 35px;
  }

  .country-page__statistic.achivements .statistic-grid__card {
    display: flex;
    align-items: center;
    padding: 45px 30px;
    padding-right: 80px;
  }

  .country-page__statistic.achivements .statistic-grid__card h1,
  .country-page__statistic.achivements .statistic-grid__card .h1 {
    margin-right: 30px;
  }

  .country-page .statistic-grid {
    gap: 40px;
  }

  .country-page .statistic-grid__card {
    padding: 25px 30px;
    padding-bottom: 85px;
  }

  .country-page__map {
    flex-direction: column;
    gap: 65px;
  }

  .country-page__map .map-holder {
    width: 100%;
    height: 420px;
  }
}

@media (max-width: 767px) {
  .country-page__info {
    gap: 40px;
  }

  .country-page__info .img-holder {
    height: 250px;
  }

  .country-page__general .column .small-light {
    font-size: 16px;
    line-height: 1;
  }

  .country-page__general .column .h1,
  .country-page__general .column h1 {
    font-size: 28px;
    line-height: 22px;
  }

  .country-page__general .column .info-tooltip {
    position: absolute;
    top: 3px;
    right: 0;
  }

  .country-page__general .title-row {
    margin-bottom: 45px;
  }

  .country-page__general .title-row .title {
    max-width: 90%;
  }

  .country-page__statistic.achivements .statistic-grid__card {
    flex-direction: column;
    align-items: flex-start;
    padding: 30px;
    padding-right: 80px;
  }

  .country-page__statistic.achivements .statistic-grid__card h1,
  .country-page__statistic.achivements .statistic-grid__card .h1 {
    margin-right: 0;
  }

  .country-page .statistic-grid {
    grid-template-columns: 1fr;
  }

  .country-page .statistic-grid__card {
    padding: 30px;
    padding-right: 80px;
  }

  .country-page__map {
    gap: 55px;
  }

  .country-page__map .map-holder {
    height: 220px;
  }
}

@media (max-width: 374px) {
  .country-page__statistic.achivements .statistic-grid__card h1,
  .country-page__statistic.achivements .statistic-grid__card .h1 {
    font-size: 25px;
  }
}

@media (min-width: 1200px) and (max-width: 1799px) {
  .country-page__general .title-row .title {
    font-size: 28px;
  }
}